Subject: Is it possible to use cygwin32.dll using VC++
From: [email-masked] (Kenneth Ho)

3 Sep 1997 22:16:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.02 [en] (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi..

I have tried to port some small UNIX utilities to Win NT.. and it will
be tedious if rewrite them in WIN32 API.. but my boss insisted that I
cannot use 'free' compiler like g++.. :(

So is it possible to use cygwin32.dll with VC++?

Thank you for your attention

Ken

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".